@import url('https://fonts.googleapis.com/css?family=Poppins');

/* --- YOUKADO --- */

.filter-content ul li p{
	cursor: pointer !important;
}
.filter-content ul li label{
	cursor: inherit;
}

/*.top-bar .logo {
  float: left;
  margin: 6px 0 0 20px;
  max-width: 200px;
}*/

.header .user-points .points p + p {
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 0;
}

#products-container{
	position : relative;
}

#products-overlay{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(200, 200, 200, 0.5);
    text-align: center;
    z-index: 100;
    display: none;
}

.products-overlay-info {
    position: absolute;
    left: 0;
    right: 0;
    top: 20px;
}

.products-overlay-info img {
    margin-left: auto;
    margin-right: auto;
    margin-bottom : 10px;
    width: auto !important;
}

.products-overlay-info span {
    font-size: 150%;
    color: #333;
}

form button[disabled=disabled]{
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}

.operation-list .infos .inscrit {
  margin-top: 10px;
  background: #122647;
  color: #FFF;
  display: inline-block;
  border-radius: 30px;
  padding: 3px 20px 3px 20px;
  text-align: center;
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  transition: all 0.15s ease-out 0s;
}

@media only screen and (max-width: 1200px) {
  .operation-list .infos .inscrit {
    padding: 6px 10px;
  }
}

@media only screen and (max-width: 960px) {
  .operation-list .infos .inscrit {
    margin-top: 3px;
    height: 24px;
    font-size: 10px;
    padding: 3px 30px;
  }
}

@media only screen and (max-width: 767px) {
  .operation-list .infos .inscrit {
    margin-right: 10px;
  }
}

@media only screen and (max-width: 767px) {
  .sorting-option .filter {
    z-index: auto;
  }
}

.operation-list .infos .inscrit:hover {
  opacity: 0.8;
}

.mute, .unmute {
  cursor: pointer;
  margin-top: 13px;
}

@media only screen and (max-width: 767px) {
  .login-area .container .play-mobile {
    margin-left: -0px;
    margin-top: -130px;
    left: 40% !important;;
    background : url("../img/play.png") no-repeat;
  }
}

.play-mobile {
  margin-left: -0px;
  margin-top: -130px;
  left: 40% !important;;
  background : url("../img/play.png") no-repeat;
}


/* === BADGE ===*/
.badge .b-START {
  background-position: -0px 0px;
}

.badge .b-START.locked {
  background-position: -0px -75px;
}

.badge .b-ONE {
  background-position: -75px 0px;
}

.badge .b-ONE.locked {
  background-position: -75px -75px;
}

.badge .b-PREMIUM {
  background-position: -150px 0px;
}

.badge .b-PREMIUM.locked {
  background-position: -150px -75px;
}

.badge .b-ARGENT {
  background-position: -225px 0px;
}

.badge .b-ARGENT.locked {
  background-position: -225px -75px;
}

.badge .b-BRONZE {
  background-position: -300px 0px;
}

.badge .b-BRONZE.locked {
  background-position: -300px -75px;
}

.badge .b-SILVER {
  background-position: -375px 0px;
}

.badge .b-SILVER.locked {
  background-position: -375px -75px;
}

.badge .b-VERMEIL {
  background-position: -450px 0px;
}

.badge .b-VERMEIL.locked {
  background-position: -450px -75px;
}

.badge .b-GOLD {
  background-position: -525px 0px;
}

.badge .b-GOLD.locked {
  background-position: -525px -75px;
}

.badge .b-PLATINIUM {
  background-position: -600px 0px;
}

.badge .b-PLATINIUM.locked {
  background-position: -600px -75px;
}

.badge .b-EMERAUDE {
  background-position: -675px 0px;
}

.badge .b-EMERAUDE.locked {
  background-position: -675px -75px;
}

.badge .b-PRESTIGE {
  background-position: -750px 0px;
}

.badge .b-PRESTIGE.locked {
  background-position: -750px -75px;
}

.badge .b-DIAMANT {
  background-position: -825px 0px;
}

.badge .b-DIAMANT.locked {
  background-position: -825px -75px;
}

.badge .b-EXCELLENCE {
  background-position: -900px 0px;
}

.badge .b-EXCELLENCE.locked {
  background-position: -900px -75px;
}

.badge .b-LUXE {
  background-position: -975px 0px;
}

.badge .b-LUXE.locked {
  background-position: -975px -75px;
}

.badge .b-ROYAL {
  background-position: -1050px 0px;
}

.badge .b-ROYAL.locked {
  background-position: -1050px -75px;
}

.badge .b-CRISTAL {
  background-position: -1125px 0px;
}

.badge .b-CRISTAL.locked {
  background-position: -1125px -75px;
}

.badge .b-FIRST {
  background-position: -1200px 0px;
}

.badge .b-FIRST.locked {
  background-position: -1200px -75px;
}

.badge .b-IVOIRE {
  background-position: -1275px 0px;
}

.badge .b-IVOIRE.locked {
  background-position: -1275px -75px;
}

.badge .b-CLASSIC {
  background-position: -1350px 0px;
}

.badge .b-CLASSIC.locked {
  background-position: -1350px -75px;
}

.badge .b-VELOURS {
  background-position: -1425px 0px;
}

.badge .b-VELOURS.locked {
  background-position: -1425px -75px;
}

.badge .b-BASIC {
  background-position: -1500px 0px;
}

.badge .b-BASIC.locked {
  background-position: -1500px -75px;
}

.badge .b-COTON {
  background-position: -1575px 0px;
}

.badge .b-COTON.locked {
  background-position: -1575px -75px;
}

.badge .b-TOMBOLA {
  background-position: -1650px 0px;
}

.badge .b-TOMBOLA.locked {
  background-position: -1650px -75px;
}

.badge .b-LEGENDAIRE {
  background-position: -1725px 0px;
}

.badge .b-LEGENDAIRE.locked {
  background-position: -1725px -75px;
}

.badge .b-TITAN {
  background-position: -1800px 0px;
}

.badge .b-TITAN.locked {
  background-position: -1800px -75px;
}

.badge .b-INTERSTELLAIRE {
  background-position: -1875px 0px;
}
.badge .b-INTERSTELLAIRE.locked {
  background-position: -1875px -75px;
}

.badge .b-PERLE {
  background-position: -1950px 0px;
}
.badge .b-PERLE.locked {
  background-position: -1950px -75px;
}

.badge .b-HORIZON {
  background-position: -2025px 0px;
}
.badge .b-HORIZON.locked {
  background-position: -2025px -75px;
}

.badge .b-CELESTE {
  background-position: -2100px 0px;
}
.badge .b-CELESTE.locked {
  background-position: -2100px -75px;
}

.badge .b-DIVIN {
  background-position: -2175px 0px;
}
.badge .b-DIVIN.locked {
  background-position: -2175px -75px;
}
.badge .b-SPECIFIQUE1 {
  background-position: -0px 0px;
}
.badge .b-SPECIFIQUE1.locked {
  background-position: -0px -75px;
}
.badge .b-SPECIFIQUE2 {
  background-position: -0px 0px;
}
.badge .b-SPECIFIQUE2.locked {
  background-position: -0px -75px;
}
.badge .b-SPECIFIQUE3 {
  background-position: -0px 0px;
}
.badge .b-SPECIFIQUE3.locked {
  background-position: -0px -75px;
}
.badge .b-SPECIFIQUE4 {
  background-position: -0px 0px;
}
.badge .b-SPECIFIQUE4.locked {
  background-position: -0px -75px;
}
.badge .b-SPECIFIQUE5 {
  background-position: -0px 0px;
}
.badge .b-SPECIFIQUE5.locked {
  background-position: -0px -75px;
}



.viderPanier {
    text-align: right;
    margin-left: 19%;
    cursor: pointer;
    color: green;
}
.panierVide{
  height:30px;
}

@media only screen and (max-width: 950px) {
.panierVide{
  height:30px;
  padding-top: 2%;
}
}

@media only screen and (max-width: 950px) {
.viderPanier {
  margin-left: 0%;
 }
}

.quantityButton {
    cursor : pointer;
}

.intitule{
cursor: pointer;
}

.quantity {
  width: 17%;
}

.block-selection a img {
   width: 100%;
}
@media only screen and (min-width: 1200px) {
	.communication .block-border {
	  display: block;
	  color: #6F6F6F;
	  width: 45%;
	  margin: 0 2% 0 4%;
	  float: left;
	}
	.communication .block-border + .block-border  {
	  margin: 0 0% 0 0%;
	}
}
.header .top-bar .container h1 {
	float: left;
	color: #FFFFFF;
	font-size: 5px;
}
.footer .container h1 {
	float: left;
	color: #1b1b1b;
	font-size: 5px;
}

@media only screen and (max-width: 767px) {
	.top-bar .logo {
    	float: left !important;
    	margin: 4px 0 0 40px !important;
	}
	.header .top-bar .container h1 {
		display: none;
	}
	.footer .container h1 {
		float: none;
		color: #1b1b1b;
	}
}

.top-bar .helper .home,
.top-bar .helper .phone,
.top-bar .helper .email,
.top-bar .helper .help {
  padding: 21px 0 0 30px;
  margin-right: 5px;
}
.top-bar .helper .cart {
	margin-right: 0px;
}
.top-bar .helper .notification .open-notification {
	width: 50px;
}
.top-bar .helper .notification .open-notification span {
	right: 5px;
}

.top-bar .helper .lang {
  padding: 21px 0 0 10px;
  height: 60px;
  font-size: 13px;
  float: left;
  color: #6F6F6F;
  text-decoration: none;
  margin-right: 5px;
  position: relative;
}
.top-bar .helper .lang span {
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .top-bar .helper .lang {
    top : 11px;
    margin: 0;
    padding: 0;
    width: 60px;
    float : unset;
  }
}


.select_mate {
	font-family: Arial, Helvetica, sans-serif !important;
}

.account-menu li a {
  height: auto !important;
  padding: 15px 30px 15px 30px;
}

.user-menu ul li a {
  padding: 10px 50px 10px 25px;
}

.header__lang {
	position: relative;
	right: 0px;
}

.login__header-right {
	align-items: flex-start;
	padding: 0 10px;
}

.login--register .login__header-right {
	justify-content: space-evenly;
}

.form .form__field .custom-checkbox {
	display: flex;
}

#tooltip_connected {
	height: 20px;
	margin: 0px 8px;
	width: auto;
	max-width: none;
}

.login__header .header__button {
	margin: 0px 8px;
    max-width: 150px;
}

#login_form_logo {
	max-width: 200px;
}

.page-title__title {
	font-size: 32px;
	font-weight: normal;
}

.header--alt .user__point p {
	font-size: 17px;
	margin-left: 8px;
}

@media screen and (min-width: 767px) {
	.header--alt .gift-catalog {
		padding: 30px 0 0 0;
	}
}

@media screen and (min-width: 960px) {
	.level_text {
		display: none;
	}
}

.header--alt .gift-catalog .primary-btn {
	margin-bottom: 24px;
}

.header--alt .user__infos-member {
	font-size: 20px;
}

.user__infos-member {
	line-height: 110%;
	font-size: 20px;
}

@media screen and (max-width: 960px) {
	.header--alt .user__point p {
		margin-left: 0px;
		display: block;
	}

	.header--alt .user__point {
		flex-direction: column;
		justify-content: space-around;
		align-items: start;
	}

	.header__lang {
		top: -10px;
	}
}

@media screen and (max-width: 767px) {
	.header--alt .user__point p {
		display: none;
	}
}

@media only screen and (max-width: 560px) {
	.benefit__list {
		background: inherit;
	}
}

.enseigne_font {
	font-family: inherit;
}

.level_text {
	font-size: 12px !important;
    font-weight: 500;
    margin-top: -20px;
}

.user-menu ul li .submenu_1 {
	padding: 10px 40px 10px 40px;
}

.hidden {
	display: none;
}

.user-menu ul li a [class*="icon-"] {
	right: 20px;
}

.login__bg.login__bg--blur {
	filter: blur(4px);
}

.login__promo.login__promo--blur img {
	filter: blur(4px);
}

#btnDemandeInscriptionNew {
	border: solid 3px #FFE500 !important;
    background: inherit !important;
}

#info_points_container {
	display: flex;
	justify-content: space-between;
}

#detail_points_link {
	text-decoration: underline;
	color: #FFF;
}

.product .img .progress-bar.home_product {
	margin-top: -40px;
	margin-left: -85px;
}

.clickable {
	cursor: pointer;
}

#palier_link {
	color: #FFF;
}

#link_paliers {
	text-decoration: underline;
}

.img_facture {
	max-width: 50px;
}

#banner_df {
	margin : 0px 0px 20px 0px;
	border-bottom: 1px solid #DBDBDB;
	border-left: 1px solid #DBDBDB;
	border-right: 1px solid #DBDBDB;
}

#content_df {
	display: flex;
	flex-direction: row;
}

#import_df .form-content .submit-field {
	padding-left: 0px;
	align-self: center;
	margin-top: 15px;
	width: 80%;
    text-align: center;
}

#import_df .form-content .submit-field button {
	width: 100%;
}

#import_df .form-content p label {
	height: auto;
	width: auto;
}

#import_df .form-content p {
	margin-bottom: 0px;
}

#import_df .form-content input {
	margin-bottom: 15px;
}

#import_df .form-content {
	display: flex;
	flex-direction: column;
	justify-content: space-around;
	padding: 30px;
	margin-bottom: 0px;
}

#import_df {
	flex-grow: 1;
	margin-right: 20px;
}

#df_file_input_container {
	display: flex;
    flex-direction: row;
    margin-bottom: 20px;
}

#df_file_input {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}

#df_file_name {
	border: 1px solid #646464;
	flex-grow: 1;
	padding: 5px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 50px;
}

#df_file_button {
	padding: 5px 20px;
	background-color: #646464;
	color: #FFFFFF;
	cursor: pointer;
	font-weight: 400;
	margin: 0px;
}

#guide_df {
	max-width: 300px;
	border: 1px solid #DBDBDB;
}

@media only screen and (max-width: 767px) {
	.account-sidebar + .account-content .block-border {
		border: 1px solid #DBDBDB
	}
}

@media only screen and (max-width: 960px) {
	#content_df {
		flex-direction: column;
	}

	#import_df {
		margin-right: 0px;
	}

	#guide_df {
		margin-top: 20px;
		max-width: none;
	}
}

#guide_df_title {
	text-align: center;
	margin: 10px;
}

.guide_df_step {
	display: flex;
	flex-direction: row;
	margin: 10px;
}

.guide_df_index {
	font-size: 40px;
	font-weight: 400;
	text-align: center;
	min-width: 50px;
	min-height: 40px;
    margin-top: 10px;
}

.guide_df_text {
	font-family: Arial, Helvetica, sans-serif;
}

.guide_df_text ul {
	margin: 5px 20px;
}

.guide_df_text ul li {
	list-style: disc;
}

.account-sidebar {
	border-top: 0px;
}

.user-menu ul {
	padding-top: 0px;
}

.user-account.active .user-menu {
	-webkit-transform: translateY(6px);
    -ms-transform: translateY(6px);
    transform: translateY(6px);
}

.account-menu li .submenu_1 {
	padding: 15px 30px 15px 60px;
}

.superbox-container-center {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
    left: 0;
    overflow: hidden;
    pointer-events: none;
}

.superbox {
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	left: 50%;
}

.box-login {
	height: auto;
	margin: 0px;
}

.form__legend {
	max-width: 430px;
	margin-right: auto;
	margin-left: auto;
}

.block-selection.main-selection .selection-title {
	font-weight: 400;
}

#facture-list {
	display: flex;
	padding: 15px 0px;
}

#facture-title {
    text-transform: uppercase;
    align-self: center;
}

#facture-title h2 {
	font-size: 28px;
	text-align: center;
}

#facture-valide-content {
	align-items: center;
    display: flex;
}

#check-facture-valide {
	font-size: 30px;
	margin-right: 10px;
}

#text-facture-valide {
	margin-top: 4px;
}

#facture-recap, #facture-charte, #facture-export {
	border-left: 1px solid #DBDBDB;
}

.superbox {
	pointer-events: all;
}

#facture-export {
	align-items: center;
	justify-content: flex-end;
	display: flex;
	flex-grow: 1;
	font-family: Weber, Arial, Helvetica, sans-serif;
}

#facture-export-content {
	align-items: center;
	justify-content: space-around;
	display: flex;
	flex-direction: column;
	height: 100%;
}

.section {
	font-size: 18px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    font-family: Weber, Arial, Helvetica, sans-serif;
	flex-grow: 1;
}

.section-title {
	text-align: center;
	font-size: 18px;
	padding: 0px 15px;
}

.section-content {
	margin-top: 10px;
}

#facture-export-content-interact {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	width: 100%;
}

.facture-link {
	margin-right: 15px;
}

@media only screen and (max-width: 767px) {
	#facturesExport {
		width: 24px;
	}
}


.icon-cart:before {
  content: "\e916";
}
.icon-loop2:before {
  content: "\ea2e";
}
.icon-file-pdf:before {
  content: "\eadf";
}
.icon-file-excel:before {
  content: "\eae2";
}

.icon-file-excel {
	color: #095d09;
}

.icon-file-pdf {
	color: #c60d10;
}

@media only screen and (max-width: 767px) {
	.box-login {
		position: fixed;
		left: 50%;
		top: 50%;
		transform: translateX(-50%) translateY(-50%);
		width: 330px;
		min-width: 310px;
	}
	.superbox-content {
		width: 100%;
	}
	#form-content {
		display: flex;
	    flex-direction: column;
	    justify-content: center;
	    align-items: center;
	}
    .form-content input[type="text"],
    .form-content input[type="email"],
    .form-content input[type="date"],
    .form-content input[type="password"],
    .form-content textarea, .form-content .custom-select {
    	width: 280px;
    }
}

body {
	position: relative;
	min-height: 100vh;
	padding-bottom: 60px;
}

body .footer {
	position: absolute;
	bottom: 0;
	width: 100%;
}

@media only screen and (max-width: 767px) {
	body {
		padding-bottom: 0px;
	}
	body .footer {
		position: static;
	}
}

.contact-list {
	margin: 30px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap-reverse;
	align-items: center;
}

.contact-item {
	display: flex;
	flex-direction: column;
	background: #FFF;
    border: 1px solid #DBDBDB;
    margin: 30px;
    padding: 30px;
    align-self: stretch;
    width: 466px;
}

.brush-font {
	font-family: 'Weber Brush';
	color: #625446;
	font-size: 1.5em;
	line-height: 1.5em;
}

.operation-list li .operation-point a {
    margin-left: 15px;
}

.operation-list li .operation-point {
	padding: 0px 10px;
	padding-top: 0px;
	vertical-align: middle;
}

.header--alt .progress-bar.line .bar.complete {
	background: #8fad15;
}

.header--alt .progress-bar.line .bar.nopoints {
	background: #8a8a8a;
}

.recompense__container .title-recompense {
	font-size: 26px;
}

.block-product .infos .product-progress .primary-btn {
    padding: 13px 20px 0px 20px;
}


